.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1441.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content {
 } #c1447.component_ContentDisplay_Content {
 } #c1450.component_ContentDisplay_Content {
 } #c1450 hr {
border-color: #ffffff;
} #c1453.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
 } #c1459.component_ContentDisplay_Content {
 } #c1462.component_ContentDisplay_Content {
 } #c1465.component_ContentDisplay_Content {
 } #c1471.component_ContentDisplay_Content {
 } #c1471 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c1471 {padding-top:12px;padding-bottom:22px;}} #c1477.component_ContentDisplay_Content {
 } #c1483.component_ContentDisplay_Content {
 } #c1486.component_ContentDisplay_Content {
 } #c1489.component_ContentDisplay_Content {
 } #c1492.component_ContentDisplay_Content {
 } #c1495.component_ContentDisplay_Content {
 } #c1498.component_ContentDisplay_Content {
 } #c1498{background:#F0F0F0;}#c1498 .plain_content {max-width:1024px;margin:0 auto;}#c1498 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c1498 h4{font-size:27px;}@media screen and (max-width:740px){#c1498 h4{font-size:24px;}#c1498 {padding-top:14px;}} #c1501.component_ContentDisplay_Content {
 } #c1501{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c1501{
padding:0 0 20px;
}
} #c1507.component_ContentDisplay_Content {
 } #c1507 {padding: 46px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1438.component_Layout_Table {
padding: 0;  } #c1438 table {
padding: 30px 20px;
} #c1474.component_Layout_Table {
 } #c1474 table {
border: 0px !important;
}
#c1474{
max-width:1024px;
margin:0 auto!important;
}
#c1474 h6{
line-height:120%;
margin-top:16px;
}
#c1474 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c1474 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c1474 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c1474 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c1474 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c1474 .plain_content *{
text-align:left!important;
}
} #c1480.component_Layout_Table {
padding: 0;  } #c1480 table {
background-color: #F0F0F0;
padding: 10px;
} #c1504.component_Layout_Table {
padding: 0;  } #c1504 table {
background-color: #ffffff;
padding: 10px;
} 
